Bug 524492 - [abrt] crash detected in empathy-2.27.92-2.fc12
Summary: [abrt] crash detected in empathy-2.27.92-2.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b6864ba6d26858f796301515435...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-20 19:39 UTC by Alexey Torkhov
Modified: 2010-12-05 06:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:21:18 UTC


Attachments (Terms of Use)
File: backtrace (3.24 KB, text/plain)
2009-09-20 19:39 UTC, Alexey Torkhov
no flags Details
Right backtrace (12.31 KB, text/plain)
2009-09-20 20:03 UTC, Alexey Torkhov
no flags Details

Description Alexey Torkhov 2009-09-20 19:39:33 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Changing account name of IRC account.

Additional information
======


Attached files
----
backtrace

cmdline
-----
empathy 


component
-----
empathy


executable
-----
/usr/bin/empathy


kernel
-----
2.6.31-23.fc12.i686.PAE


package
-----
empathy-2.27.92-2.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Alexey Torkhov 2009-09-20 19:39:37 UTC
Created attachment 361835 [details]
File: backtrace

Comment 2 Brian Pepple 2009-09-20 19:52:17 UTC
Is this bug really for Empathy?  Based on the backtrace it looks like it should be filed against gvfs-gdu-volume-monitor.

Comment 3 Alexey Torkhov 2009-09-20 20:03:29 UTC
Created attachment 361836 [details]
Right backtrace

Seems abrt sent wrong backtrace, one that was already reported. Here seems the right one.

Comment 4 Bug Zapper 2009-11-16 12:41:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Sergey Rudchenko 2010-01-27 21:39:42 UTC
Thank you for the bug report. Could you please answer the following questions in order to help us to solve the issue?

1. What did you do at the moment (we guess you was editing an account)? What type of account was you editing if you was?
2. Is the crash still reproducible?

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 Bug Zapper 2010-11-04 09:54:34 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2010-12-05 06:21:18 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.